
clear all; clc;
tic;
data=load('simulatedata.txt');
windowlength=500;
for i=1:size(data,1)-windowlength
fore(:,:,i)=Ascalar(data(i:i+windowlength-1,:));
    end
    for i=1:size(data,1)-windowlength   %574
    hta(i)=fore(1,1,i);
    htb(i)=fore(2,2,i);
    htab(i)=fore(1,2,i);
    end
    hta=hta';
    htb=htb';
    htab=htab';
    ratio=htab./htb;
toc;
    